<fieldset data-ng-disabled="formSubmittedSuccessfully">
    <!--wrapper-wrap start -->
    <div class="wrapper-wrap heightAdjust">
        <div class="col-md-12">            
            <div class="col-md-12 basic-details-layout">
                <div class="col-md-12">
                    <div class="col-md-4">
                        <div class="form-group paddingtb20">
                            <label>{{ "PLNG_PRFRM_MNGMT" | translate }}<span class="mandatory">*</span></label>
                            <select name="planningPerformanceManagement" required data-ng-class="{'error': createRequest.planningPerformanceManagement.$invalid}" data-ng-model="data.planningPerformanceManagement" class="form-control form-input">
                                <option value="">{{ "SELECT" | translate }}</option>
                                <option value="Linked to DP 2021">{{ "LNKD_TO_DP_TWO_ONE" | translate }}
                                </option>
                                <option value="Doesn’t follow DP 2021">{{ "DOSNT_FOLOW_DP_TWO_ONE" | translate }}</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group paddingtb20">
                            <label>{{ "FUNDNG" | translate }}<span class="mandatory">*</span></label>
                            <select name="funding" required data-ng-class="{'error': createRequest.funding.$invalid}" data-ng-model="data.funding" class="form-control form-input">
                                <option value="">{{ "SELECT" | translate }}</option>
                                <option value="General Budget">{{ "GNRL_BUDGT" | translate }}</option>
                                <option value="Supplementary Budget">{{ "SUPLMNTRY_BUDGT" | translate }}
                                </option>
                                <option value="Independent Budget">{{ "INDPNDNT_BUDGT" | translate }}</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group paddingtb20">
                            <label>{{ "HUMAN_RSRCE" | translate }}<span class="mandatory">*</span></label>
                            <select name="humanResources" required data-ng-class="{'error': createRequest.humanResources.$invalid}" data-ng-model="data.humanResources" class="form-control form-input">
                                <option value="">{{ "SELECT" | translate }}</option>
                                <option value="Government HR Law">{{ "GOVT_HR_LAW" | translate }}</option>
                                <option value="HR Law for Military">{{ "HR_LAW_FOR_MILTRY" | translate }}
                                </option>
                                <option value="Independent Budget">{{ "PVT_HR_LAW" | translate }}</option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="col-md-12">
                    <div class="col-md-4">
                        <div class="form-group paddingtb20">
                            <label>{{ "PROC_LAW" | translate }}<span class="mandatory">*</span></label>
                            <select name="procurementLaw" required data-ng-class="{'error': createRequest.procurementLaw.$invalid}" data-ng-model="data.procurementLaw" class="form-control form-input">
                                <option value="">{{ "SELECT" | translate }}</option>
                                <option value="Yes">{{ "YES" | translate }}</option>
                                <option value="No">{{ "NO" | translate }}</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group paddingtb20">
                            <label>{{ "IT_STNDRD" | translate }}<span class="mandatory">*</span></label>
                            <select name="appointmentByITStandards" required data-ng-class="{'error': createRequest.appointmentByITStandards.$invalid}" data-ng-model="data.appointmentByITStandards" class="form-control form-input">
                                <option value="">{{ "SELECT" | translate }}</option>
                                <option value="Appointed by the Executive Council">{{ "YES" | translate }}</option>
                                <option value="Appointed by H.H The Ruler of Dubai">{{ "NO" | translate }}</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group paddingtb20">
                            <label>{{ "COMM_STNRDS" | translate }}<span class="mandatory">*</span></label>
                            <select name="communicationStandards" required data-ng-class="{'error': createRequest.communicationStandards.$invalid}" data-ng-model="data.communicationStandards" class="form-control form-input">
                                <option value="">{{ "SELECT" | translate }}</option>
                                <option value="Yes">{{ "YES" | translate }}</option>
                                <option value="No">{{ "NO" | translate }}</option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="col-md-12">
                        <div class="col-md-3 plannig-texts-wrap">
                            <div class="plannig-texts">
                                <label> {{ "PLNG_PRFRM_MNGMT" | translate }}</label>
                            </div>    
                        </div>
                        <div class="col-md-9 hr-color">
                            <hr>
                        </div>
                </div>            
                <div class="col-md-12">
                        <div class="col-md-4 ">
                            <div class="form-group paddingtb20">
                                <label>{{ "FAD_AUDT" | translate }}<span class="mandatory">*</span></label>
                                <select name="fadAudit" required data-ng-class="{'error': createRequest.fadAudit.$invalid}" data-ng-model="data.fadAudit" class="form-control form-input">
                                    <option value="">{{ "SELECT" | translate }}</option>
                                    <option value="Yes">{{ "YES" | translate }}</option>
                                    <option value="No">{{ "NO" | translate }}</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group paddingtb20">
                                <label>{{ "INTRNL_AUDT" | translate }}<span class="mandatory">*</span></label>
                                <select name="internalAudit" required data-ng-class="{'error': createRequest.internalAudit.$invalid}" data-ng-model="data.internalAudit" class="form-control form-input">
                                    <option value="">{{ "SELECT" | translate }}</option>
                                    <option value="Yes">{{ "YES" | translate }}</option>
                                    <option value="No">{{ "NO" | translate }}</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group paddingtb20">
                                <label>{{ "EXTRNL_AUDT" | translate }}<span class="mandatory">*</span></label>
                                <select name="externalAudit" required data-ng-class="{'error': createRequest.externalAudit.$invalid}" data-ng-model="data.externalAudit" class="form-control form-input">
                                    <option value="">{{ "SELECT" | translate }}</option>
                                    <option value="Yes">{{ "YES" | translate }}</option>
                                    <option value="No">{{ "NO" | translate }}</option>
                                </select>
                            </div>
                        </div>
                </div>
                </div>
            </div>
            <!--col-md-12 end -->
        </div>
        <!--wrapper-wrap end -->
        <div class="clear"></div>
    </div>
</fieldset>